

/* ---------产品优势------------ */
#layout_1571470014580 {
	height: 649px;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#layout_1571470014580 {
		height: 656px;
	}
}

@media screen and (max-width:640px) {
	#layout_1571470014580 {
		height: 863px;
		display: block;
	}
}

#layout_1571470014580>.view_contents {
	overflow: visible;
	max-width: 1200px;
}
#div_a_includeBlock_1571470320922 {
	width: 22.5%;
	height: 187px;
	position: absolute;
	top: 0px;
	left: 38.75%;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_a_includeBlock_1571470320922 {
		width: 278px;
		left: calc(50% - 139px);
	}
}

@media screen and (max-width:640px) {
	#div_a_includeBlock_1571470320922 {
		width: 89.33333333333333%;
		height: 135px;
		top: 0px;
		left: 5.333333333333334%;
	}
}
#text_style_01_1571470433678 {
	width: 100%;
	font-size: 16px;
	color: #333;
	line-height: 1.8;
	font-family: Microsoft YaHei;
	position: absolute;
	left: 0%;
	top: 104px;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#text_style_01_1571470433678 {
		left: 18.705035971223023%;
		width: 62.54980079681275%;
	}
}

@media screen and (max-width:640px) {
	#text_style_01_1571470433678 {
		width: 75%;
		font-size: 12px;
		color: #333;
		line-height: 1.6;
		top: 75px;
		left: 12.53731343283582%;
	}
}

#text_style_01_1571470433678>.view_contents {
	color: #666666;
	text-align: center;
}

@media screen and (max-width:640px) {
	#text_style_01_1571470433678>.view_contents {
		font-size: 18px;
	}
}
#div_blank_new05_1571470517069 {
	width: 26px;
	position: absolute;
	top: 107.5px;
	left: 6.296296296296296%;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new05_1571470517069 {
		top: 107.5px;
		left: 8.81294964028777%;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new05_1571470517069 {
		left: 13.134328358208954%;
		top: 78.5px;
	}
}

#div_blank_new05_1571470517069 {
	box-sizing: border-box;
}

#div_blank_new05_1571470517069 .modSet {
	/*background: #333333;*/
}

#div_blank_new05_1571470517069 .roundcs {
	border-color: #8e8e8e;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new05_1571470517069 {
		box-sizing: border-box;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new05_1571470517069 {
		box-sizing: border-box;
	}
}
#text_default_1571621431017 {
	width: 81.48148148148148%;
	height: 49px;
	position: absolute;
	top: 50px;
	left: 9.25925925925926%;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#text_default_1571621431017 {
		left: 9.352517985611511%;
	}
}

@media screen and (max-width:640px) {
	#text_default_1571621431017 {
		width: 100%;
		top: 31px;
		left: 0%;
		height: 46px;
	}
}

#text_default_1571621431017>.view_contents {
	font-size: 32px;
	text-align: center;
}

@media screen and (max-width:640px) {
	#text_default_1571621431017>.view_contents {
		font-size: 28px;
	}
}
#text_style_01_1571470985138 {
	width: 89.16666666666667%;
	font-size: 16px;
	color: #333;
	line-height: 1.8;
	font-family: Microsoft YaHei;
	position: absolute;
	top: 187px;
	left: 5.416666666666667%;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#text_style_01_1571470985138 {
		width: 96%;
		left: 2.014846235418876%;
	}
}

@media screen and (max-width:640px) {
	#text_style_01_1571470985138 {
		width: 96%;
		font-size: 12px;
		color: #333;
		line-height: 1.6;
		top: 136.5px;
		left: 2%;
	}
}

#text_style_01_1571470985138>.view_contents {
	color: #666666;
	text-align: center;
}

@media screen and (max-width:640px) {
	#text_style_01_1571470985138>.view_contents {
		font-size: 14px;
		line-height: 26px;
	}
}
#image_style_12_1_1571471384131 {
	width: 100%;
	position: absolute;
	top: 301px;
	left: 0%;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#image_style_12_1_1571471384131 {
		top: 246.5px;
		left: 0%;
	}
}

@media screen and (max-width:640px) {
	#image_style_12_1_1571471384131 {
		width: 96%;
		top: 246.5px;
		left: 2%;
	}
}

#image_style_12_1_1571471384131>.view_contents {
	overflow: hidden;
}

#image_style_12_1_1571471384131 .defProSet {
	font-size: 14px;
	padding-top: 15px;
	padding-left: 40px;
	padding-right: 40px;
}

#image_style_12_1_1571471384131 .titProSet {
	padding-top: 15px;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#image_style_12_1_1571471384131 .defProSet {
		padding-left: 20px;
		padding-right: 20px;
	}
}
#div_blank_new05_1571470855438 {
	width: 9.62962962962963%;
	position: absolute;
	top: 107.5px;
	left: 82.21643518518519%;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new05_1571470855438 {
		top: 107.5px;
		left: 81.85139388489209%;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new05_1571470855438 {
		left: 79.5242537313433%;
		top: 78.5px;
		width: 26px;
	}
}

#div_blank_new05_1571470855438 {
	box-sizing: border-box;
}

#div_blank_new05_1571470855438 .modSet {
	/*background: #333333;*/
}

#div_blank_new05_1571470855438 .roundcs {
	border-color: #8e8e8e;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new05_1571470855438 {
		box-sizing: border-box;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new05_1571470855438 {
		box-sizing: border-box;
	}
}

@media screen and (max-width:640px) {
	#image_style_12_1_1571471384131 .titProSet {
		font-size: 20px;
		color: #333333;
		padding-top: 5px;
	}
}

@media screen and (max-width:640px) {
	#image_style_12_1_1571471384131 .defProSet {
		padding-top: 0px;
		padding-left: 0px;
		padding-right: 0px;
		margin-bottom: 15px;
	}
}
/*pc*/
#image_style_12_1_1571471384131 ul li {
	width: 23.5%;
}

#image_style_12_1_1571471384131 ul li.imgTextLi {
	margin-bottom: 2%;
}

#image_style_12_1_1571471384131 ul li.imgTextLi .imgTBoxArea {
	width: 185px;
}

@media screen and (max-width: 1024px) {

	/*ipad*/
	#image_style_12_1_1571471384131 ul li {
		width: 23.5%;
	}

	#image_style_12_1_1571471384131 ul li.imgTextLi {
		margin-bottom: 2%;
	}

	#image_style_12_1_1571471384131 ul li.imgTextLi .imgTBoxArea {
		width: 180px;
	}
}

@media screen and (max-width: 768px) {

	/*mobi*/
	#image_style_12_1_1571471384131 ul li {
		width: 49%;
	}

	#image_style_12_1_1571471384131 ul li.imgTextLi {
		margin-bottom: 2%;
	}

	#image_style_12_1_1571471384131 ul li.imgTextLi .imgTBoxArea {
		width: 160px;
	}
}
/* ---------产品优势 end------------- */
/* ---------产品------------- */
#layout_1571470013546 {
	height: 1021px;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#layout_1571470013546 {
		height: 868px;
	}
}

@media screen and (max-width:640px) {
	#layout_1571470013546 {
		height: 1095px;
	}
}

#layout_1571470013546>.view_contents {
	overflow: visible;
	max-width: 1200px;
}

#layout_1571470013546 {
	background: #f4f4f4;
}
#tab_style_03_1571474920536 {
	width: 100%;
	height: 846px;
	position: absolute;
	top: 171px;
	left: 0%;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#tab_style_03_1571474920536 {
		height: 684px;
		width: 96%;
		left: 1.9618239660657475%;
	}
}

@media screen and (max-width:640px) {
	#tab_style_03_1571474920536 {
		width: 96%;
		height: 1043px;
		top: 118px;
		left: 2%;
	}
}

#tab_style_03_1571474920536 .tabItemSet {
	background: transparent;
	font-size: 16px;
}

#tab_style_03_1571474920536 .tabItemSet.tabCurItem {
	background: transparent;
	border-top: none !important;
	border-right: none !important;
	border-left: none !important;
	border-width: 2px;
	border-style: solid;
	border-color: #184bbe;
}

#tab_style_03_1571474920536 .tabconSet {
	background: transparent;
}

#tab_style_03_1571474920536 #div_tab_style_03_1571474920536 .tab_right_arrow {
	display: none;
	width: 40px;
	height: 40px;
	opacity: 1;
	right: 10px;
}

#tab_style_03_1571474920536 #div_tab_style_03_1571474920536 .tab_left_arrow {
	display: none;
	width: 40px;
	height: 40px;
	opacity: 1;
	left: 10px;
}

#tab_style_03_1571474920536 #div_tab_style_03_1571474920536 .tab_img {
	display: none;
}

#tab_style_03_1571474920536 #div_tab_style_03_1571474920536 .tab_ul {
	text-align: center
}

#tab_style_03_1571474920536 #div_tab_style_03_1571474920536 .tab_nav {
	display: block !important;
}

#tab_style_03_1571474920536 .tab_ul.tab_ul_top,
#tab_style_03_1571474920536 .tab_ul.tab_ul_bottom {
	white-space: nowrap;
}

#tab_style_03_1571474920536 .layout_mask_showName {
	position: absolute;
	width: 100%;
	height: 80px;
	line-height: 80px;
	left: 0px;
	top: 50%;
	margin-top: -40px;
	text-align: center;
	color: rgba(142, 142, 142, 0.63);
	font-size: 30px;
}
#productList_style_23_1571475266228 {
	width: 99.83333333333333%;
	position: absolute;
	top: 64px;
	left: 0%;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#productList_style_23_1571475266228 {}
}

@media screen and (max-width:640px) {
	#productList_style_23_1571475266228 {
		width: 96%;
		top: 40px;
		left: 1.9965277777777777%;
	}
}

#productList_style_23_1571475266228>.view_contents {
	overflow: visible;
}

#productList_style_23_1571475266228 .titleSet {
	text-align: center;
	font-size: 18px;
}

#productList_style_23_1571475266228 .modSet:hover .titleSet {
	color: #184bbe;
	font-size: 18px;
}

#productList_style_23_1571475266228 .modSet {
	background: transparent;
}
/*pc*/
#productList_style_23_1571475266228 li {
	width: 23.5%;
}

#productList_style_23_1571475266228 li.prod_Item {
	margin-bottom: 2%;
}

@media screen and (max-width: 1024px) {

	/*ipad*/
	#productList_style_23_1571475266228 li {
		width: 23.5%;
	}

	#productList_style_23_1571475266228 li.prod_Item {
		margin-bottom: 2%;
	}
}

@media screen and (max-width: 768px) {

	/*mobi*/
	#productList_style_23_1571475266228 li {
		width: 49%;
	}

	#productList_style_23_1571475266228 li.prod_Item {
		margin-bottom: 2%;
	}
}

#productList_style_23_1571475266228 .p_detail.pc,
#productList_style_23_1571475266228 .p_name.pc {
	display: block;
}

#productList_style_23_1571475266228 .p_detail.pad,
#productList_style_23_1571475266228 .p_detail.mobile,
#productList_style_23_1571475266228 .p_name.pad,
#productList_style_23_1571475266228 .p_name.mobile {
	display: none;
}

@media screen and (min-width:641px) and (max-width:1200px) {

	#productList_style_23_1571475266228 .p_detail.pad,
	#productList_style_23_1571475266228 .p_name.pad {
		display: block;
	}

	#productList_style_23_1571475266228 .p_detail.pc,
	#productList_style_23_1571475266228 .p_detail.mobile,
	#productList_style_23_1571475266228 .p_name.pc,
	#productList_style_23_1571475266228 .p_name.mobile {
		display: none;
	}
}

@media screen and (max-width:640px) {

	#productList_style_23_1571475266228 .p_detail.mobile,
	#productList_style_23_1571475266228 .p_name.mobile {
		display: block;
	}

	#productList_style_23_1571475266228 .p_detail.pc,
	#productList_style_23_1571475266228 .p_detail.pad,
	#productList_style_23_1571475266228 .p_name.pc,
	#productList_style_23_1571475266228 .p_name.pad {
		display: none;
	}
}

#productList_style_23_1571475266228 .status {}


#productList_style_23_1571475266228 .page_btn {
	font-size: 14px;
	text-align: center;
}

#productList_style_23_1571475266228 .page_btn .all_page {
	display: inline-block;
	margin: 0 10px;
}

#productList_style_23_1571475266228 .page:hover {
	background: red;
	color: white;
	cursor: pointer;
}

#productList_style_23_1571475266228 .page_btn .cur {
	background: red;
	color: white;
	cursor: pointer;
}

#productList_style_23_1571475266228 .submit_div {
	display: inline-block;
}

#productList_style_23_1571475266228 .page_btn input {
	width: 50px;
	margin: 0 5px;
}

#productList_style_23_1571475266228 .page_btn input:hover {
	cursor: default;
	background: white;
	color: #333;
}

#productList_style_23_1571475266228 .page_submit {
	margin-left: 5px;
}

#productList_style_23_1571475266228 .page {
	display: inline-block;
	border: none;
	background: white;
	text-align: center;
	width: auto;
	padding: 0 15px;
	margin: 0 .5px;
	height: auto;
	line-height: 35px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border: 1px solid #e5e5e5;
}

@media screen and (max-width:640px) {
	#productList_style_23_1571475266228 .page_btn {
		font-size: 12px;
	}

	#productList_style_23_1571475266228 .submit_div {
		display: none;
	}
}

#productList_style_23_1571475266228 .page {
	width: auto;
	margin: 0 5px 10px 5px;
	border-radius: 5px;
}

@media screen and (max-width:640px) {
	#productList_style_23_1571475266228 .page {
		line-height: 30px;
		padding: 0 13px;
	}
}

#productList_style_23_1571475266228 .showActivity {
	display: none !important;
}

#productList_style_23_1571475266228 .showPic {
	display: block !important;
}

#productList_style_23_1571475266228 .showTitle {
	display: block !important;
}

#productList_style_23_1571475266228 .showOldprice {
	display: block !important;
}

#productList_style_23_1571475266228 .showOldprice {
	display: none !important;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#productList_style_23_1571475266228 .showPage {
		display: none !important;
	}

	#productList_style_23_1571475266228 .showKind {
		display: none !important;
	}

	#productList_style_23_1571475266228 .showOldprice {
		display: none !important;
	}

	#productList_style_23_1571475266228 .showPrice {
		display: none !important;
	}

	#productList_style_23_1571475266228 .showIntro {
		display: none !important;
	}

	#productList_style_23_1571475266228 .showButton {
		display: none !important;
	}

	#productList_style_23_1571475266228 .showStatus {
		display: none !important;
	}

	#productList_style_23_1571475266228 .showActivity {
		display: none !important;
	}

	#productList_style_23_1571475266228 .showPic {
		display: block !important;
	}

	#productList_style_23_1571475266228 .showTitle {
		display: block !important;
	}

	#productList_style_23_1571475266228 .showOldprice {
		display: block !important;
	}

	#productList_style_23_1571475266228 .showOldprice {
		display: none !important;
	}
}

@media screen and (max-width:640px) {
	#productList_style_23_1571475266228 .showPage {
		display: none !important;
	}

	#productList_style_23_1571475266228 .showKind {
		display: none !important;
	}

	#productList_style_23_1571475266228 .showOldprice {
		display: none !important;
	}

	#productList_style_23_1571475266228 .showPrice {
		display: none !important;
	}

	#productList_style_23_1571475266228 .showIntro {
		display: none !important;
	}

	#productList_style_23_1571475266228 .showButton {
		display: none !important;
	}

	#productList_style_23_1571475266228 .showStatus {
		display: none !important;
	}

	#productList_style_23_1571475266228 .showActivity {
		display: none !important;
	}

	#productList_style_23_1571475266228 .showPic {
		display: block !important;
	}

	#productList_style_23_1571475266228 .showTitle {
		display: block !important;
	}

	#productList_style_23_1571475266228 .showOldprice {
		display: block !important;
	}

	#productList_style_23_1571475266228 .showOldprice {
		display: none !important;
	}
}


#productList_style_23_1571475266228 .btnaSet,
#productList_style_23_1571475266228 .btnaSet a {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

#text_style_01_1571621729792 {
	width: 100%;
	font-size: 16px;
	color: #333;
	line-height: 1.8;
	font-family: Microsoft YaHei;
	position: absolute;
	left: 0%;
	top: 104px;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#text_style_01_1571621729792 {
		left: 25%;
		width: 50%;
	}
}

@media screen and (max-width:640px) {
	#text_style_01_1571621729792 {
		width: 50%;
		font-size: 12px;
		color: #333;
		line-height: 1.6;
		top: 0px;
		left: 25%;
	}
}

#text_style_01_1571621729792>.view_contents {
	color: #666666;
	text-align: center;
}
#div_blank_new05_1571621729799 {
	width: 26px;
	position: absolute;
	top: 107.5px;
	left: 9.62962962962963%;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new05_1571621729799 {
		top: 107.5px;
		left: 12.237639925373134%;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new05_1571621729799 {}
}

#div_blank_new05_1571621729799 {
	box-sizing: border-box;
}

#div_blank_new05_1571621729799 .modSet {
	background: #333333;
}

#div_blank_new05_1571621729799 .roundcs {
	border-color: #8e8e8e;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new05_1571621729799 {
		box-sizing: border-box;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new05_1571621729799 {
		box-sizing: border-box;
	}
}
#div_blank_new05_1571621729803 {
	width: 9.62962962962963%;
	position: absolute;
	top: 107.5px;
	left: 79.24768518518519%;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new05_1571621729803 {
		top: 107.5px;
		left: 77.7518656716418%;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new05_1571621729803 {}
}

#div_blank_new05_1571621729803 {
	box-sizing: border-box;
}

#div_blank_new05_1571621729803 .modSet {
	background: #333333;
}

#div_blank_new05_1571621729803 .roundcs {
	border-color: #8e8e8e;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new05_1571621729803 {
		box-sizing: border-box;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new05_1571621729803 {
		box-sizing: border-box;
	}
}
#text_default_1571621729807 {
	width: 81.48148148148148%;
	height: 49px;
	position: absolute;
	top: 50px;
	left: 9.25925925925926%;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#text_default_1571621729807 {}
}

@media screen and (max-width:640px) {
	#text_default_1571621729807 {
		width: 100%;
		top: 99px;
		left: 0%;
		height: 20px;
	}
}

#text_default_1571621729807>.view_contents {
	font-size: 32px;
	text-align: center;
}

@media screen and (max-width:640px) {
	#text_default_1571621729807>.view_contents {
		font-size: 18px;
	}
}
#div_a_includeBlock_1571621729703 {
	width: 22.5%;
	height: 187px;
	position: absolute;
	top: 0px;
	left: 38.75%;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_a_includeBlock_1571621729703 {
		width: 268px;
		left: calc(50% - 134px);
	}
}

@media screen and (max-width:640px) {
	#div_a_includeBlock_1571621729703 {
		width: 21.6%;
		height: 138.5px;
		top: -161px;
		left: 147.3125%;
		display: block;
	}
}
#text_style_01_1571646687590 {
	width: 100%;
	font-size: 16px;
	color: #333;
	line-height: 1.8;
	font-family: Microsoft YaHei;
	position: absolute;
	left: 0%;
	top: 104px;
	display: none;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#text_style_01_1571646687590 {
		left: 18.705035971223023%;
		width: 62.54980079681275%;
		display: none;
	}
}

@media screen and (max-width:640px) {
	#text_style_01_1571646687590 {
		width: 75%;
		font-size: 12px;
		color: #333;
		line-height: 1.6;
		top: 75px;
		left: 12.53731343283582%;
		display: block;
	}
}

#text_style_01_1571646687590>.view_contents {
	color: #666666;
	text-align: center;
}

@media screen and (max-width:640px) {
	#text_style_01_1571646687590>.view_contents {
		font-size: 18px;
	}
}
#div_blank_new05_1571646687599 {
	width: 26px;
	position: absolute;
	top: 107.5px;
	left: 6.296296296296296%;
	display: none;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new05_1571646687599 {
		top: 107.5px;
		left: 8.81294964028777%;
		display: none;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new05_1571646687599 {
		left: 17.91044776119403%;
		top: 78.5px;
		display: block;
	}
}

#div_blank_new05_1571646687599 {
	box-sizing: border-box;
}

#div_blank_new05_1571646687599 .modSet {
	background: #333333;
}

#div_blank_new05_1571646687599 .roundcs {
	border-color: #8e8e8e;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new05_1571646687599 {
		box-sizing: border-box;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new05_1571646687599 {
		box-sizing: border-box;
	}
}
#div_blank_new05_1571646687604 {
	width: 9.62962962962963%;
	position: absolute;
	top: 107.5px;
	left: 82.21643518518519%;
	display: none;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new05_1571646687604 {
		top: 107.5px;
		left: 81.85139388489209%;
		display: none;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new05_1571646687604 {
		left: 75.34048507462686%;
		top: 78.5px;
		display: block;
		width: 26px;
	}
}

#div_blank_new05_1571646687604 {
	box-sizing: border-box;
}

#div_blank_new05_1571646687604 .modSet {
	background: #333333;
}

#div_blank_new05_1571646687604 .roundcs {
	border-color: #8e8e8e;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new05_1571646687604 {
		box-sizing: border-box;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new05_1571646687604 {
		box-sizing: border-box;
	}
}
#text_default_1571646687608 {
	width: 81.48148148148148%;
	height: 49px;
	position: absolute;
	top: 50px;
	left: 9.25925925925926%;
	display: none;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#text_default_1571646687608 {
		left: 9.352517985611511%;
		display: none;
	}
}

@media screen and (max-width:640px) {
	#text_default_1571646687608 {
		width: 100%;
		top: 31px;
		left: 0%;
		height: 46px;
		display: block;
	}
}

#text_default_1571646687608>.view_contents {
	font-size: 32px;
	text-align: center;
}

@media screen and (max-width:640px) {
	#text_default_1571646687608>.view_contents {
		font-size: 28px;
	}
}
#div_a_includeBlock_1571646687443 {
	width: 22.5%;
	height: 187px;
	position: absolute;
	top: 0px;
	left: 38.75%;
	display: none;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_a_includeBlock_1571646687443 {
		width: 278px;
		left: calc(50% - 139px);
		display: none;
	}
}

@media screen and (max-width:640px) {
	#div_a_includeBlock_1571646687443 {
		width: 89.33333333333333%;
		height: 135px;
		top: 0px;
		left: 5.333333333333334%;
		display: block;
	}
}
#text_default_1571621431017 .diy-mobile-content {
	display: none;
}

@media screen and (max-width:640px) {
	#text_default_1571621431017 .diy-pc-content {
		display: none;
	}

	#text_default_1571621431017 .diy-mobile-content {
		display: initial;
	}
}

ba.niceTab.tabStyle_3 {
	position: relative;
	width: 100%;
	height: 100%;
}

.niceTab.tabStyle_3 li {
	-webkit-transition: all ease-out .2s;
	-moz-transition: all ease-out .2s;
	-o-transition: all ease-out .2s;
	transition: all ease-out .2s
}

/* ---------产品 end------------- */
/* ---------关于我们------------- */
#layout_1583739890423 {
	height: 576px;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#layout_1583739890423 {
		height: 571px;
	}
}

@media screen and (max-width:640px) {
	#layout_1583739890423 {
		height: 636px;
	}
}

#layout_1583739890423>.view_contents {
	overflow: visible;
	max-width: 1200px;
}
#text_style_01_1583739890611 {
	width: 100%;
	font-size: 16px;
	color: #333;
	line-height: 1.8;
	font-family: Microsoft YaHei;
	position: absolute;
	left: 0%;
	top: 104px;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#text_style_01_1583739890611 {
		left: 25%;
		width: 50%;
	}
}

@media screen and (max-width:640px) {
	#text_style_01_1583739890611 {
		width: 50%;
		font-size: 12px;
		color: #333;
		line-height: 1.6;
		top: 0px;
		left: 25%;
	}
}

#text_style_01_1583739890611>.view_contents {
	color: #666666;
	text-align: center;
}
#div_blank_new05_1583739890624 {
	width: 26px;
	position: absolute;
	top: 107.5px;
	left: 20.358796296296298%;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new05_1583739890624 {}
}

@media screen and (max-width:640px) {
	#div_blank_new05_1583739890624 {}
}

#div_blank_new05_1583739890624 {
	box-sizing: border-box;
}

#div_blank_new05_1583739890624 .modSet {
	background: #333333;
}

#div_blank_new05_1583739890624 .roundcs {
	border-color: #8e8e8e;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new05_1583739890624 {
		box-sizing: border-box;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new05_1583739890624 {
		box-sizing: border-box;
	}
}
#div_blank_new05_1583739890628 {
	width: 9.62962962962963%;
	position: absolute;
	top: 107.5px;
	left: 70.73495370370371%;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new05_1583739890628 {}
}

@media screen and (max-width:640px) {
	#div_blank_new05_1583739890628 {}
}

#div_blank_new05_1583739890628 {
	box-sizing: border-box;
}

#div_blank_new05_1583739890628 .modSet {
	background: #333333;
}

#div_blank_new05_1583739890628 .roundcs {
	border-color: #8e8e8e;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new05_1583739890628 {
		box-sizing: border-box;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new05_1583739890628 {
		box-sizing: border-box;
	}
}
#text_default_1583739890633 {
	width: 81.48148148148148%;
	height: 49px;
	position: absolute;
	top: 50px;
	left: 9.25925925925926%;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#text_default_1583739890633 {}
}

@media screen and (max-width:640px) {
	#text_default_1583739890633 {
		width: 100%;
		top: 99px;
		left: 0%;
		height: 20px;
	}
}

#text_default_1583739890633>.view_contents {
	font-size: 32px;
	text-align: center;
}

@media screen and (max-width:640px) {
	#text_default_1583739890633>.view_contents {
		font-size: 18px;
	}
}
#div_a_includeBlock_1583739890427 {
	width: 22.5%;
	height: 185px;
	position: absolute;
	top: 0px;
	left: 38.75%;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_a_includeBlock_1583739890427 {
		width: 251px;
		left: calc(50% - 125.5px);
	}
}

@media screen and (max-width:640px) {
	#div_a_includeBlock_1583739890427 {
		width: 22.978723404255323%;
		height: 138.5px;
		top: -123px;
		left: 128.71875%;
		display: block;
	}
}
#div_blank_new01_1583739890676 {
	width: 170px;
	height: 340px;
	position: absolute;
	left: 0%;
	top: 23px;
	z-index: 4;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new01_1583739890676 {
		left: 0%;
		width: 24.752475247524753%;
		top: 18px;
		height: 237px;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new01_1583739890676 {
		height: 126px;
		left: 0%;
		top: 0px;
		width: 134px;
		z-index: 5;
	}
}

#div_blank_new01_1583739890676 {
	box-sizing: border-box;
}

	#div_blank_new01_1583739890676 .modSet {
		background: rgb(255 255 255 / 50%);
	}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new01_1583739890676 {
		box-sizing: border-box;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new01_1583739890676 {
		box-sizing: border-box;
	}
}
#image_style_01_1583739890680 {
	width: 540px;
	height: 360px;
	position: absolute;
	left: 3.822916666666667%;
	top: 53px;
	z-index: 4;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#image_style_01_1583739890680 {
		left: 2.8729281767955803%;
		width: 47.071823204419886%;
		height: 360px;
		top: 48px;
	}
}

@media screen and (max-width:640px) {
	#image_style_01_1583739890680 {
		height: 233px;
		top: 11px;
		left: 3.3333333333333335%;
		width: 335px;
		z-index: 5;
	}
}

#image_style_01_1583739890680>.view_contents {
	overflow: visible;
}
#image_style_01_1583739890680 .CompatibleImg img {
	width: 100%;
	height: auto;
	margin-left: 0px
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#image_style_01_1583739890680 .CompatibleImg img {
		width: auto;
		height: 100%;
		position: relative;
		top: 0;
		left: 50%;
		-webkit-transform: translate(-50%, 0);
		-o-transform: translate(-50%, 0);
		-moz-transform: translate(-50%, 0);
		-ms-transform: translate(-50%, 0);
		transform: translate(-50%, 0);
	}
}

@media screen and (max-width:640px) {
	#image_style_01_1583739890680 .CompatibleImg img {
		width: 100%;
		height: auto;
		margin-left: 0px
	}
}

#image_style_01_1583739890680 a {
	cursor: default;
}
#div_blank_new01_1583739890686 {
	width: 13px;
	height: 13px;
	position: absolute;
	left: 93.01302083333334%;
	top: 18px;
	z-index: 4;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new01_1583739890686 {
		width: 13px;
		height: 13px;
		left: 94.20062154696133%;
		top: 24px;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new01_1583739890686 {
		height: 3.5404255319148943px;
		z-index: 5;
		display: none;
	}
}

#div_blank_new01_1583739890686 {
	box-sizing: border-box;
}

	#div_blank_new01_1583739890686 .modSet {
		background: rgb(255 255 255 / 50%);
	}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new01_1583739890686 {
		box-sizing: border-box;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new01_1583739890686 {
		box-sizing: border-box;
	}
}
#div_blank_new01_1583739890690 {
	width: 2.2181146025878005%;
	height: 24px;
	position: absolute;
	left: 97.83333333333334%;
	top: 0px;
	z-index: 4;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new01_1583739890690 {
		height: 24px;
		width: 24px;
		left: 97.34806629834254%;
		top: 3px;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new01_1583739890690 {
		height: 78px;
		left: 77.5%;
		top: 495px;
		width: 81px;
		z-index: 1;
	}
}

#div_blank_new01_1583739890690 {
	box-sizing: border-box;
}

	#div_blank_new01_1583739890690 .modSet {
		background: rgb(255 255 255 / 50%);
	}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new01_1583739890690 {
		box-sizing: border-box;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new01_1583739890690 {
		box-sizing: border-box;
	}
}
#div_blank_new01_1583739890694 {
	width: 567px;
	height: 360px;
	position: absolute;
	left: 48.756510416666664%;
	top: 53px;
	z-index: 2;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new01_1583739890694 {
		left: 50.165745856353595%;
		width: 47.0%;
		top: 48px;
		height: 360px;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new01_1583739890694 {
		height: 318px;
		left: calc(50% - 167.5px);
		top: 245px;
		width: 338px;
		z-index: 3;
	}
}

#div_blank_new01_1583739890694 {
	box-sizing: border-box;
}

#div_blank_new01_1583739890694 .modSet {
	background: #f2f2f2;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new01_1583739890694 {
		box-sizing: border-box;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new01_1583739890694 {
		box-sizing: border-box;
	}
}
#div_blank_new01_1583739890699 {
	width: 9.242144177449168%;
	height: 100px;
	position: absolute;
	left: 90.75%;
	top: 342.5px;
	z-index: 1;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new01_1583739890699 {
		left: 90.7182320441989%;
		top: 332.5px;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new01_1583739890699 {
		height: 27.234042553191497px;
		z-index: 2;
	}
}

#div_blank_new01_1583739890699 {
	box-sizing: border-box;
}

	#div_blank_new01_1583739890699 .modSet {
		background: rgb(255 255 255 / 50%);
	}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new01_1583739890699 {
		box-sizing: border-box;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new01_1583739890699 {
		box-sizing: border-box;
	}
}
#text_style_01_1583739890706 {
	width: 34.195933456561924%;
	font-size: 16px;
	color: #333;
	line-height: 1.8;
	font-family: Microsoft YaHei;
	position: absolute;
	left: 52.56770833333333%;
	top: 88px;
	z-index: 3;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#text_style_01_1583739890706 {
		left: 53.42023480662983%;
		width: 25.193370165745854%;
		top: 77px;
	}
}

@media screen and (max-width:640px) {
	#text_style_01_1583739890706 {
		width: 90%;
		font-size: 12px;
		color: #333;
		line-height: 1.6;
		top: 262px;
		left: 7.222222222222221%;
		z-index: 4;
	}
}

#text_style_01_1583739890706>.view_contents {
	font-size: 22px;
}

@media screen and (max-width:640px) {
	#text_style_01_1583739890706>.view_contents {
		font-size: 22px;
	}
}
#text_style_01_1583739890711 {
	width: 38.12056737588653%;
	font-size: 16px;
	color: #333;
	line-height: 1.8;
	font-family: Microsoft YaHei;
	position: absolute;
	left: 52.47526041666667%;
	top: 159px;
	z-index: 2;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#text_style_01_1583739890711 {
		left: 53.35808011049724%;
		width: 40.773480662983424%;
		top: 138.5px;
	}
}

@media screen and (max-width:640px) {
	#text_style_01_1583739890711 {
		width: 87.77777777777777%;
		font-size: 12px;
		color: #333;
		line-height: 1.6;
		top: 305px;
		left: 6.918402777777779%;
		z-index: 3;
	}
}

#text_style_01_1583739890711>.view_contents {
	font-size: 14px;
	line-height: 30px;
}

@media screen and (max-width:640px) {
	#text_style_01_1583739890711>.view_contents {
		font-size: 14px;
	}
}
#div_a_includeBlock_1583739890444 {
	width: 100%;
	height: 443px;
	position: absolute;
	top: 133px;
	left: 0%;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_a_includeBlock_1583739890444 {
		width: 96%;
		left: 2.014846235418876%;
		height: 433px;
		top: 138px;
	}
}

@media screen and (max-width:640px) {
	#div_a_includeBlock_1583739890444 {
		width: 96%;
		height: 475px;
		top: 138px;
		left: 2%;
		display: block;
	}
}
#text_style_01_1583739890759 {
	width: 100%;
	font-size: 16px;
	color: #333;
	line-height: 1.8;
	font-family: Microsoft YaHei;
	position: absolute;
	left: 0%;
	top: 104px;
	display: none;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#text_style_01_1583739890759 {
		left: 18.705035971223023%;
		width: 62.54980079681275%;
		display: none;
	}
}

@media screen and (max-width:640px) {
	#text_style_01_1583739890759 {
		width: 75%;
		font-size: 12px;
		color: #333;
		line-height: 1.6;
		top: 75px;
		left: 12.53731343283582%;
		display: block;
	}
}

#text_style_01_1583739890759>.view_contents {
	color: #666666;
	text-align: center;
}

@media screen and (max-width:640px) {
	#text_style_01_1583739890759>.view_contents {
		font-size: 18px;
	}
}
#div_blank_new05_1583739890763 {
	width: 26px;
	position: absolute;
	top: 107.5px;
	left: 6.296296296296296%;
	display: none;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new05_1583739890763 {
		top: 107.5px;
		left: 8.81294964028777%;
		display: none;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new05_1583739890763 {
		left: 25.671641791044774%;
		top: 78.5px;
		display: block;
	}
}

#div_blank_new05_1583739890763 {
	box-sizing: border-box;
}

#div_blank_new05_1583739890763 .modSet {
	background: #333333;
}

#div_blank_new05_1583739890763 .roundcs {
	border-color: #8e8e8e;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new05_1583739890763 {
		box-sizing: border-box;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new05_1583739890763 {
		box-sizing: border-box;
	}
}
#div_blank_new05_1583739890768 {
	width: 9.62962962962963%;
	position: absolute;
	top: 107.5px;
	left: 82.21643518518519%;
	display: none;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new05_1583739890768 {
		top: 107.5px;
		left: 81.85139388489209%;
		display: none;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new05_1583739890768 {
		left: 67.28544776119404%;
		top: 78.5px;
		display: block;
		width: 26px;
	}
}

#div_blank_new05_1583739890768 {
	box-sizing: border-box;
}

#div_blank_new05_1583739890768 .modSet {
	background: #333333;
}

#div_blank_new05_1583739890768 .roundcs {
	border-color: #8e8e8e;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new05_1583739890768 {
		box-sizing: border-box;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new05_1583739890768 {
		box-sizing: border-box;
	}
}
#text_default_1583739890772 {
	width: 81.48148148148148%;
	height: 49px;
	position: absolute;
	top: 50px;
	left: 9.25925925925926%;
	display: none;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#text_default_1583739890772 {
		left: 9.352517985611511%;
		display: none;
	}
}

@media screen and (max-width:640px) {
	#text_default_1583739890772 {
		width: 100%;
		top: 31px;
		left: 0%;
		height: 46px;
		display: block;
	}
}

#text_default_1583739890772>.view_contents {
	font-size: 32px;
	text-align: center;
}

@media screen and (max-width:640px) {
	#text_default_1583739890772>.view_contents {
		font-size: 28px;
	}
}
#div_a_includeBlock_1583739890451 {
	width: 22.5%;
	height: 187px;
	position: absolute;
	top: 0px;
	left: 38.75%;
	display: none;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_a_includeBlock_1583739890451 {
		width: 278px;
		left: calc(50% - 139px);
		display: none;
	}
}

@media screen and (max-width:640px) {
	#div_a_includeBlock_1583739890451 {
		width: 89.33333333333333%;
		height: 135px;
		top: 0px;
		left: 5.333333333333334%;
		display: block;
	}
}
/* ---------关于我们 end------------- */

.img_url {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	display: block;
	z-index: 100;
}
.imgStyle {
	height: 100%;
	width: 100%;
	overflow: hidden;
	box-sizing: border-box;
}

.imgStyle>a {
	overflow: hidden;
	width: 100%;
	height: 100%;
}

.imgStyle img {
	box-sizing: border-box;
}
.blank_new05.blank_area {
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}

.blank_new05 .roundcs {
	position: relative;

	border-bottom: none !important;
	border-right: none !important;
	border-left: none !important;
	border: 1px solid #1badf8;
}
/*标签样式*/
.tab_nav {
	position: absolute;
	z-index: 2;
	overflow: hidden;
}

.tab_ul {
	text-align: left;
	/* 该设置可将标签居左left、居中center、居右right,仅对标签在上面或标签在下面可用 */
}

.tab_li {
	display: inline-block;
	text-align: center;
	background: #f6f5f4;
	font-size: 12px;
	border: 0;
	cursor: pointer;
	box-sizing: border-box;
}

.tab_ul .tabCurItem {
	background: #eee;
}

.tab_img img {
	width: 18px;
	height: 14px;
}

.tab_img {
	vertical-align: middle;
}

.tab_txt {
	vertical-align: middle;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	color: inherit !important;
}

.tab_txt p {
	white-space: nowrap;
	font-size: inherit;
	color: inherit;
}

/*内容区样式*/
.tab_box {
	position: absolute;
	left: 0;
	z-index: 1;
}

.tab_content {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.tab_main {
	background: #eee;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
}

.tab_div {
	width: 100%;
	height: 100%;
	display: none;
	overflow: hidden;
}

.niceTabShow {
	display: block;
}

/*选项卡左右箭头*/
.tab_left_arrow {
	position: absolute;
	cursor: pointer;
	top: 50%;
	left: 10px;
	/*左箭头边距*/
	/*width: 40px; height: 40px;*/
	background: url(../img/tab/style_03/arrow_left.png) no-repeat center center !important;
	background-size: auto 80%;
	transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	opacity: 1;
	z-index: 999999;
	display: none;
}

.tab_right_arrow {
	position: absolute;
	cursor: pointer;
	top: 50%;
	right: 10px;
	/*右箭头边距*/
	width: 40px;
	height: 40px;
	background: url(../img/tab/style_03/arrow_right.png) no-repeat center center !important;
	background-size: auto 80%;
	transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	opacity: 1;
	z-index: 999999;
	display: none;
}

.tab_content:hover .tab_left_arrow,
.tab_content:hover .tab_right_arrow {
	display: block;
}

/*=========  标签位置  ==========*/
/*标签顶部样式*/
.tab_nav_top {
	left: 0;
	top: 0;
	width: 100%;
	height: 50px;
	/*标签高度可以随意设置*/
}

/* .tab_scroll_top { overflow-x: scroll !important; overflow-y: hidden; width: 100%; height: calc(100% + 17px);} */
.tab_scroll_top {
	overflow-x: scroll !important;
	overflow-y: hidden;
	width: 100%;
	height: 100%;
	scrollbar-width: none;
}

.tab_scroll_top::-webkit-scrollbar {
	display: none;
}

.tab_ul_top {
	min-width: 100%;
	height: 100%;
	/*该宽度是默认宽度，程序读取后替换*/
}

.tab_li_top {
	padding: 0 1em;
	height: 100%;
	/*标签宽度可以随意设置*/
}

.tab_box_top {
	width: 100%;
	height: calc(100% - 50px);
	/*减掉标签的高度*/
	top: 50px;
	/*标签的高度*/
}
/*产品样式*/
.prod_default23 {
	width: 100%;
	clear: both;
}

.prod_default23 * {
	transition: all ease-out .2s;
	-webkit-transition: all ease-out .2s;
	-moz-transition: all ease-out .2s;
	-o-transition: all ease-out .2s;
	box-sizing: border-box;
}

.prod_default23 ul {
	width: 100%;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.prod_default23 .prod_Item {
	list-style: none;
	height: auto;
	padding: 0px;
	box-sizing: border-box;
	margin-bottom: 1%;
	background-color: #f6f6f6;
	overflow: hidden;
}

.prod_default23 .relative {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
}

.prod_default23 .prodImg_box {
	position: relative;
	width: 100%;
	overflow: hidden;
	background: #eee;
	box-sizing: border-box;
}

.prod_default23 .prod_img {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	overflow: hidden;
}

.prod_default23 .prod_Item:hover .prod_img {
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
}

.prod_default23 .prod_img img.horizontal {
	width: 100%;
	height: auto;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}

.prod_default23 .prod_img img.vertical {
	width: auto;
	height: 100%;
	position: absolute;
	left: 50%;
	top: 0;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
}

.prod_default23 .dummy {
	margin-top: 75%
}

/*控制产品图片显示比例*/
.prod_default23 .prod_info {
	overflow: hidden;
	width: auto;
	padding: 5% 12px;
	box-sizing: border-box;
}

.prod_default23 .p_name {
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	font-size: 16px;
	color: #333;
	line-height: 1.4;
	width: 100%;
}

.prod_default23 .p_name a {
	font-size: inherit;
	color: inherit;
	line-height: inherit;
	display: block;
}

/*文字两行后自动超出隐藏*/
.prod_default23 .status {
	margin-right: 0 !important;
	margin-top: 2px;
	color: #333;
	border: 1px solid #7d7d7d;
	float: right;
	display: inline-block;
	padding: 0 2px;
	margin-right: 5px;
	text-align: center;
	font-size: 12px;
	font-family: 'Times New Roman';
	vertical-align: middle;
	text-indent: 0px;
}

.prod_default23 a {
	text-decoration: none;
}

@media screen and (max-width: 767px) {
	.prod_default23 .prod_info {
		overflow: hidden;
		width: auto;
		padding: 5%;
		box-sizing: border-box;
	}

	.prod_default23 .p_name {
		font-size: 14px;
		margin-bottom: 0px;
	}
}

.blank_new01 {
	width: 100%;
	height: 100%;
}

.blank_new01 .roundcs {
	width: 100%;
	height: 100%;
	background: rgba(7, 126, 244, 0.7);
	box-sizing: border-box;
}
@media screen and (max-width:640px) {
	::-webkit-scrollbar {
		width: 0px;
	}
}

#text_default_1571621729807 .diy-mobile-content {
	display: none;
}

@media screen and (max-width:640px) {
	#text_default_1571621729807 .diy-pc-content {
		display: none;
	}

	#text_default_1571621729807 .diy-mobile-content {
		display: initial;
	}
}



#text_default_1571646687608 .diy-mobile-content {
	display: none;
}

@media screen and (max-width:640px) {
	#text_default_1571646687608 .diy-pc-content {
		display: none;
	}

	#text_default_1571646687608 .diy-mobile-content {
		display: initial;
	}
}


@media screen and (max-width: 768px) {
	.shou_no{display: none;}
	.body_bx{width: calc(100% - 40px); margin: 10px 20px; background-color:#f4f4f4}
}
@media screen and (min-width: 768px) {
	.pc_no{display: none;}
	.body_bx{width:1180px; margin:0 auto; background-color:#f4f4f4}
}
.index_tit h2{font-size: 36px; color: #0068b7; margin-top: 100px; letter-spacing: 1px;}
.index_tit h3{font-size: 20px; letter-spacing: 2px;}
.index_tit p{padding: 50px 0;}
.index_tit p a{width: 320px; line-height: 60px; height: 60px; overflow: hidden; font-size: 20px; border-radius: 5px; margin: 0 15px; position: relative; height: 60px; text-align: center; transition: all 0.8s; display: inline-block;}
.index_tit p a:nth-child(1){background: #0068b7; color: white;}
.index_tit p a:nth-child(2){border: 1px solid #ddd;}
.index_tit p a:nth-child(3){border: 1px solid #ddd;}

.index_tit p span{position: absolute; left: 0; top: 0; display: block; right: 0; z-index: 99;}
.index_tit p i{width: 1px; height: 1px; opacity: 0; background: #0068b7; position: absolute; left: 50%; top: 50%; border-radius: 100%; transition: all 0.8s;}
.index_tit p a:hover i{width: 320px; height: 320px; opacity: 1; margin-top: -160px; transition: all 0.8s; margin-left: -160px; border-radius: 5px;}
.index_tit p a:hover{color: white; transition: all 0.8s;}

.inde_news_nav{font-size: 20px; color: #ddd; padding-top: 40px;}
.inde_news_nav a{display: inline-block; margin: 0 10px;}
.inde_news_nav a:last-child{margin-right: 0;}

.index_news_list ul li{float: left; width: 47.9%; background: white; margin:10px 5px 0 0; border: 1px solid #ddd; padding: 20px 10px; transition: all 0.5s;}
.index_news_list ul li:hover{box-shadow: 0 20px 20px rgba(0,0,0,.3); transition: all 0.5s;}
.index_news_list ul li:nth-child(2n){margin-right: 0;}
.index_news_list ul li p{width: 80px; border-right: 2px solid #f9f9f9; padding-right: 22px;}
.index_news_list ul li p b{display: block; font-size: 60px; font-weight: bold; color: #888; line-height: 60px;}
.index_news_list ul li p span{font-size: 16px; color: #888; font-weight: bold;}
.index_news_list ul li h2,.index_news_list ul li h3{width: calc(100% - 140px); float: right;}
.index_news_list ul li h2{font-size: 20px; padding-bottom: 10px;}
.index_news_list ul li h3{font-size: 18px; color: #888; height: 56px; overflow: hidden;}

.index_news_more{ width:100%; clear:both; text-align:center;}
.index_news_more a{display: inline-block; color: #888; font-size: 20px; border: 1px solid #ddd; transition: all 0.5s; padding: 18px 70px; margin: 50px auto; background: white;}
.index_news_more a:hover{background: #0382e3; color: white; border-color: #0382e3; transition: all 0.5s; box-shadow: 0 20px 20px rgba(0,31,55,.3);}

@media screen and (max-width: 768px) {
	.index_news_tit{padding-top: 50px;}
	.index_news_list ul li{width: calc(100% - 40px); padding: 20px; margin-top: 20px;}
	.index_news_list ul li h2{font-size: 18px; height: 50px; overflow: hidden;}
	.index_news_list ul li h3{font-size: 14px;}
	.index_news_more a{font-size: 18px; margin-top: 20px;}
}
.right{float:right;}
.left{float:left;}




